:root {
  --primary-color: #ec1c24;
  --secondary-color: #5c5f69;
}

.client {
  box-shadow: -1px 40px 57px -6px rgba(245, 192, 132, 0.39);
  -webkit-box-shadow: -1px 40px 57px -6px rgba(245, 192, 132, 0.39);
  -moz-box-shadow: -1px 40px 57px -6px rgba(245, 192, 132, 0.39);
}

.navbar {
  @media screen and (max-width: 1023px) {
    top: 5rem;
    padding: 24px;
    margin-left: -20px;
  }
}

.bg-primary {
  background-color: var(--primary-color);
}

.text-primary {
  color: var(--primary-color);
}
.text-secondary {
  color: var(--secondary-color);
}

.custom-badge {
  border-bottom-left-radius: 1.5rem;
  border-top-left-radius: 1.5rem;
  border-top-right-radius: 1.5rem;
}

swiper-pagination-bullet {
  width: 30px; /* Panjang persegi panjang */
  height: 8px; /* Tinggi persegi panjang */
  background-color: #334155 !important; /* Warna default (tidak aktif) */
  border-radius: 4px; /* Sudut membulat, opsional */
  transition: background-color 0.3s ease; /* Transisi lembut */
}

swiper-pagination-bullet-active {
  background-color: #ec1c24 !important; /* Warna aktif */
}

canvas {
  /* max-width: 600px; */
  width: 100%;
}